<?
 function aspmo_message_UserAlreadyExistsException()
 { ?><p class=alert>Устройство данного типа с таким номером уже создано.</p><?}

 function aspmo_message_register_device_seccess($rec=array())
 { ?><p class=info>Устройство успешно зарегистрировано</p><?
   //damp_array($rec) ;
 }

 function aspmo_message_member_not_found()
 {?><p class=alert>Аккаунта не существует или неверно указан пароль</p><?}



?>